<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000041880760</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2020/5/13/CPAF2001915D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2020/5/13/2020-569/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/41/88/07/JORFTEXT000041880760.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000041880760</CID>
<NUM>2020-569</NUM>
<NUM_PARUTION>0119</NUM_PARUTION>
<NUM_SEQUENCE>16</NUM_SEQUENCE>
<NOR>CPAF2001915D</NOR>
<DATE_PUBLI>2020-05-15</DATE_PUBLI>
<DATE_TEXTE>2020-05-13</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0119 du 15 mai 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2020-569 du 13 mai 2020</TITRE>
<TITREFULL>Décret n° 2020-569 du 13 mai 2020 fixant pour une période limitée les modalités dérogatoires d'accès par la voie du détachement à un corps ou cadre d'emplois de niveau supérieur ou de catégorie supérieure instituées en faveur des fonctionnaires bénéficiaires de l'obligation d'emploi des travailleurs handicapés</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'action et des comptes publics</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="JORFTEXT000000504704" naturetexte="LOI" nortexte="" num="" numtexte="83-634" sens="source" typelien="CITATION">Loi n° 83-634 du 13 juillet 1983 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="JORFTEXT000000501099" naturetexte="LOI" nortexte="" num="" numtexte="84-16" sens="source" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000006450559" naturetexte="LOI" nortexte="" num="27" numtexte="84-16" sens="source" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 - art. 27 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="JORFTEXT000000320434" naturetexte="LOI" nortexte="" num="" numtexte="84-53" sens="source" typelien="CITATION">Loi n° 84-53 du 26 janvier 1984 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="LEGIARTI000006366739" naturetexte="LOI" nortexte="" num="38" numtexte="84-53" sens="source" typelien="CITATION">Loi n° 84-53 du 26 janvier 1984 - art. 38 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512459" datesignatexte="1986-01-09" id="JORFTEXT000000512459" naturetexte="LOI" nortexte="" num="" numtexte="86-33" sens="source" typelien="CITATION">Loi n° 86-33 du 9 janvier 1986 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512459" datesignatexte="1986-01-09" id="LEGIARTI000006695834" naturetexte="LOI" nortexte="" num="27" numtexte="86-33" sens="source" typelien="CITATION">Loi n° 86-33 du 9 janvier 1986 - art. 27 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000371950" datesignatexte="1995-08-25" id="JORFTEXT000000371950" naturetexte="DECRET" nortexte="PRMG9570441D" num="" numtexte="95-979" sens="source" typelien="CITATION">Décret n°95-979 du 25 août 1995 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000562718" datesignatexte="1996-12-10" id="JORFTEXT000000562718" naturetexte="DECRET" nortexte="FPPA9610032D" num="" numtexte="96-1087" sens="source" typelien="CITATION">Décret n°96-1087 du 10 décembre 1996 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000746674" datesignatexte="1997-02-25" id="JORFTEXT000000746674" naturetexte="DECRET" nortexte="TASH9624401D" num="" numtexte="97-185" sens="source" typelien="CITATION">Décret n°97-185 du 25 février 1997 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000445133" datesignatexte="2004-10-19" id="JORFTEXT000000445133" naturetexte="DECRET" nortexte="FPPX0400131D" num="" numtexte="2004-1105" sens="source" typelien="CITATION">Décret n°2004-1105 du 19 octobre 2004 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038889182" datesignatexte="2019-08-06" id="JORFTEXT000038889182" naturetexte="LOI" nortexte="CPAF1832065L" num="" numtexte="2019-828" sens="source" typelien="CITATION">LOI n°2019-828 du 6 août 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038889182" datesignatexte="2019-08-06" id="JORFARTI000038889281" naturetexte="LOI" nortexte="CPAF1832065L" num="93" numtexte="2019-828" sens="source" typelien="CITATION">LOI n°2019-828 du 6 août 2019 - art. 93 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043401438" datesignatexte="2021-04-14" id="JORFARTI000043401439" naturetexte="ARRETE" nortexte="ESRH2110868A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 avril 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043401441" datesignatexte="2021-04-14" id="JORFARTI000043401442" naturetexte="ARRETE" nortexte="ESRH2110869A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 avril 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043401444" datesignatexte="2021-04-14" id="JORFARTI000043401445" naturetexte="ARRETE" nortexte="ESRH2110870A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 avril 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044082670" datesignatexte="2021-09-15" id="JORFARTI000044082671" naturetexte="ARRETE" nortexte="PRMG2127570A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 septembre 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045072945" datesignatexte="2022-01-10" id="JORFARTI000045072946" naturetexte="ARRETE" nortexte="JUSF2200304A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 janvier 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045159361" datesignatexte="2022-01-31" id="JORFARTI000045159362" naturetexte="ARRETE" nortexte="MEND2202019A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 janvier 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045299977" datesignatexte="2022-03-02" id="JORFARTI000045299984" naturetexte="ARRETE" nortexte="JUSK2206271A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 mars 2022 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045299977" datesignatexte="2022-03-02" id="JORFTEXT000045299977" naturetexte="ARRETE" nortexte="JUSK2206271A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 mars 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045378544" datesignatexte="2022-03-17" id="JORFARTI000045378545" naturetexte="ARRETE" nortexte="TREK2208601A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 mars 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045412609" datesignatexte="2022-03-21" id="JORFARTI000045412610" naturetexte="ARRETE" nortexte="ESRH2207592A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mars 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045412616" datesignatexte="2022-03-21" id="JORFARTI000045412617" naturetexte="ARRETE" nortexte="ESRH2207594A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mars 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045412638" datesignatexte="2022-03-21" id="JORFARTI000045412639" naturetexte="ARRETE" nortexte="ESRH2207598A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mars 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045593014" datesignatexte="2022-04-06" id="JORFARTI000045593015" naturetexte="ARRETE" nortexte="MENH2209612A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 avril 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045593453" datesignatexte="2022-04-06" id="JORFARTI000045593454" naturetexte="ARRETE" nortexte="ESRH2209840A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 avril 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046151292" datesignatexte="2999-01-01" id="JORFTEXT000046151292" naturetexte="AVIS" nortexte="SPRN2223059V" num="" numtexte="" sens="cible" typelien="CITATION">Avis, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046210858" datesignatexte="2022-07-22" id="JORFARTI000046210859" naturetexte="ARRETE" nortexte="JUSF2221523A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 juillet 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046210861" datesignatexte="2022-07-22" id="JORFARTI000046210862" naturetexte="ARRETE" nortexte="JUSF2221525A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 juillet 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046466640" datesignatexte="2022-10-14" id="JORFARTI000046466641" naturetexte="ARRETE" nortexte="PRMG2229594A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 octobre 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046691152" datesignatexte="2022-11-29" id="JORFARTI000046691153" naturetexte="ARRETE" nortexte="MICB2230045A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 novembre 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046949838" datesignatexte="2022-12-21" id="JORFARTI000046949839" naturetexte="ARRETE" nortexte="MEND2235941A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 décembre 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047241686" datesignatexte="2023-02-23" id="JORFARTI000047241687" naturetexte="ARRETE" nortexte="TREA2304056A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 février 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047260176" datesignatexte="2023-03-02" id="JORFARTI000047260177" naturetexte="ARRETE" nortexte="TREK2305826A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 mars 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047333042" datesignatexte="2999-01-01" id="JORFTEXT000047333042" naturetexte="AVIS" nortexte="SPRN2307750V" num="" numtexte="" sens="cible" typelien="CITATION">Avis, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047342464" datesignatexte="2023-03-17" id="JORFARTI000047342465" naturetexte="ARRETE" nortexte="ESRH2306157A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 mars 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047342472" datesignatexte="2023-03-17" id="JORFARTI000047342473" naturetexte="ARRETE" nortexte="ESRH2306161A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 mars 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047342480" datesignatexte="2023-03-17" id="JORFARTI000047342481" naturetexte="ARRETE" nortexte="ESRH2306164A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 mars 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047342493" datesignatexte="2023-03-17" id="JORFARTI000047342494" naturetexte="ARRETE" nortexte="ESRH2306182A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 mars 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047387650" datesignatexte="2023-03-22" id="JORFARTI000047387651" naturetexte="ARRETE" nortexte="ESRH2306939A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mars 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047411633" datesignatexte="2023-03-31" id="JORFARTI000047411634" naturetexte="ARRETE" nortexte="JUSK2308963A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 mars 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047471766" datesignatexte="2023-04-14" id="JORFARTI000047471767" naturetexte="ARRETE" nortexte="MENH2307548A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 avril 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047471771" datesignatexte="2023-04-14" id="JORFARTI000047471772" naturetexte="ARRETE" nortexte="MENH2307582A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 avril 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047745925" datesignatexte="2023-06-19" id="JORFARTI000047745926" naturetexte="ARRETE" nortexte="SPOH2315345A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 juin 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047781679" datesignatexte="2023-06-26" id="JORFARTI000047781680" naturetexte="ARRETE" nortexte="ARMH2316803A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047781682" datesignatexte="2023-06-26" id="JORFARTI000047781683" naturetexte="ARRETE" nortexte="ARMH2316807A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047781685" datesignatexte="2023-06-26" id="JORFARTI000047781686" naturetexte="ARRETE" nortexte="ARMH2316808A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047781688" datesignatexte="2023-06-26" id="JORFARTI000047781689" naturetexte="ARRETE" nortexte="ARMH2316810A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048108160" datesignatexte="2023-09-26" id="JORFARTI000048108161" naturetexte="ARRETE" nortexte="CDCH2323421A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 septembre 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048108163" datesignatexte="2023-09-26" id="JORFARTI000048108164" naturetexte="ARRETE" nortexte="CDCH2324396A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 septembre 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048158712" datesignatexte="2023-10-05" id="JORFARTI000048158713" naturetexte="ARRETE" nortexte="IOMA2326637A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 octobre 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048679411" datesignatexte="2023-12-20" id="JORFARTI000048679412" naturetexte="ARRETE" nortexte="MEND2332340A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049171653" datesignatexte="2024-02-13" id="JORFARTI000049171654" naturetexte="ARRETE" nortexte="JUSF2400341A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049247162" datesignatexte="2024-03-04" id="JORFARTI000049247163" naturetexte="ARRETE" nortexte="TREK2405475A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049247165" datesignatexte="2024-03-04" id="JORFARTI000049247166" naturetexte="ARRETE" nortexte="TREK2405476A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049247168" datesignatexte="2024-03-04" id="JORFARTI000049247169" naturetexte="ARRETE" nortexte="TREK2405478A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049247171" datesignatexte="2024-03-04" id="JORFARTI000049247172" naturetexte="ARRETE" nortexte="TREK2405481A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049295275" datesignatexte="2024-03-13" id="JORFARTI000049295276" naturetexte="ARRETE" nortexte="JUSK2405325A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049303699" datesignatexte="2024-03-13" id="JORFARTI000049303700" naturetexte="ARRETE" nortexte="IOMA2405415A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049314416" datesignatexte="2024-03-21" id="JORFARTI000049314417" naturetexte="ARRETE" nortexte="TREA2408129A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049343826" datesignatexte="2024-03-22" id="JORFARTI000049343827" naturetexte="ARRETE" nortexte="ESRH2407537A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049343835" datesignatexte="2024-03-22" id="JORFARTI000049343836" naturetexte="ARRETE" nortexte="ESRH2407540A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049343844" datesignatexte="2024-03-22" id="JORFARTI000049343845" naturetexte="ARRETE" nortexte="ESRH2407601A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049343859" datesignatexte="2024-03-22" id="JORFARTI000049343860" naturetexte="ARRETE" nortexte="ESRH2407607A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049364582" datesignatexte="2024-03-26" id="JORFARTI000049364583" naturetexte="ARRETE" nortexte="ESRH2407737A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049367018" datesignatexte="2024-03-28" id="JORFARTI000049367019" naturetexte="ARRETE" nortexte="TREA2408792A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049367021" datesignatexte="2024-03-28" id="JORFARTI000049367022" naturetexte="ARRETE" nortexte="TREA2408800A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mars 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049446229" datesignatexte="2024-04-12" id="JORFARTI000049446230" naturetexte="ARRETE" nortexte="MENH2408734A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 avril 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049446232" datesignatexte="2024-04-12" id="JORFARTI000049446233" naturetexte="ARRETE" nortexte="MENH2408735A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 avril 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049734453" datesignatexte="2024-06-11" id="JORFARTI000049734454" naturetexte="ARRETE" nortexte="ARMH2414644A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 juin 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049734456" datesignatexte="2024-06-11" id="JORFARTI000049734457" naturetexte="ARRETE" nortexte="ARMH2414646A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 juin 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049734459" datesignatexte="2024-06-11" id="JORFARTI000049734460" naturetexte="ARRETE" nortexte="ARMH2414648A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 juin 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049734462" datesignatexte="2024-06-11" id="JORFARTI000049734463" naturetexte="ARRETE" nortexte="ARMH2414651A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 juin 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049745983" datesignatexte="2024-06-18" id="JORFARTI000049745984" naturetexte="ARRETE" nortexte="ECOD2412199A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 juin 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049798334" datesignatexte="2024-06-20" id="JORFARTI000049798335" naturetexte="ARRETE" nortexte="JUSF2416487A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 juin 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049798337" datesignatexte="2024-06-20" id="JORFARTI000049798338" naturetexte="ARRETE" nortexte="JUSF2416492A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 juin 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049950458" datesignatexte="2024-07-10" id="JORFARTI000049950459" naturetexte="ARRETE" nortexte="MICB2417030A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050038070" datesignatexte="2024-07-11" id="JORFARTI000050038071" naturetexte="ARRETE" nortexte="JUST2416892A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 juillet 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050085320" datesignatexte="2024-08-08" id="JORFARTI000050085321" naturetexte="ARRETE" nortexte="IOMA2406419A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 août 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050475223" datesignatexte="2024-10-29" id="JORFARTI000050475224" naturetexte="ARRETE" nortexte="EAEA2427759A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 octobre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050489011" datesignatexte="2024-10-29" id="JORFARTI000050489012" naturetexte="ARRETE" nortexte="EAEA2427757A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 octobre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050749248" datesignatexte="2024-12-04" id="JORFARTI000050749249" naturetexte="ARRETE" nortexte="AGRS2432314A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 décembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050756487" datesignatexte="2024-12-04" id="JORFARTI000050756488" naturetexte="ARRETE" nortexte="AGRS2427810A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 décembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050842391" datesignatexte="2024-12-20" id="JORFARTI000050842392" naturetexte="ARRETE" nortexte="MEND2434124A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050970749" datesignatexte="2024-12-20" id="JORFARTI000050970750" naturetexte="ARRETE" nortexte="MEND2433409A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051146020" datesignatexte="2025-02-06" id="JORFARTI000051146021" naturetexte="ARRETE" nortexte="ATDA2503726A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 février 2025 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051272251" datesignatexte="2025-02-26" id="JORFTEXT000051272251" naturetexte="ARRETE" nortexte="TECK2505887A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051272251" datesignatexte="2025-02-26" id="LEGITEXT000051275450" naturetexte="ARRETE" nortexte="TECK2505887A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051272251" datesignatexte="2025-02-26" id="JORFARTI000051272260" naturetexte="ARRETE" nortexte="TECK2505887A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 février 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051272251" datesignatexte="2025-02-26" id="LEGIARTI000051275459" naturetexte="ARRETE" nortexte="TECK2505887A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 février 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051272263" datesignatexte="2025-02-28" id="JORFTEXT000051272263" naturetexte="ARRETE" nortexte="TECK2505345A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051272276" datesignatexte="2025-02-28" id="JORFTEXT000051272276" naturetexte="ARRETE" nortexte="TECK2505704A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051272263" datesignatexte="2025-02-28" id="LEGITEXT000051275463" naturetexte="ARRETE" nortexte="TECK2505345A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051272276" datesignatexte="2025-02-28" id="LEGITEXT000051275476" naturetexte="ARRETE" nortexte="TECK2505704A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051272263" datesignatexte="2025-02-28" id="JORFARTI000051272273" naturetexte="ARRETE" nortexte="TECK2505345A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051272276" datesignatexte="2025-02-28" id="JORFARTI000051272288" naturetexte="ARRETE" nortexte="TECK2505704A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051272263" datesignatexte="2025-02-28" id="LEGIARTI000051275473" naturetexte="ARRETE" nortexte="TECK2505345A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051272276" datesignatexte="2025-02-28" id="LEGIARTI000051275488" naturetexte="ARRETE" nortexte="TECK2505704A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051312781" datesignatexte="2025-03-11" id="JORFTEXT000051312781" naturetexte="ARRETE" nortexte="AGRS2507305A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051312797" datesignatexte="2025-03-11" id="JORFTEXT000051312797" naturetexte="ARRETE" nortexte="AGRS2507310A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051312813" datesignatexte="2025-03-11" id="JORFTEXT000051312813" naturetexte="ARRETE" nortexte="AGRS2507315A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051312781" datesignatexte="2025-03-11" id="JORFARTI000051312794" naturetexte="ARRETE" nortexte="AGRS2507305A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051312797" datesignatexte="2025-03-11" id="JORFARTI000051312810" naturetexte="ARRETE" nortexte="AGRS2507310A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051312813" datesignatexte="2025-03-11" id="JORFARTI000051312825" naturetexte="ARRETE" nortexte="AGRS2507315A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051376769" datesignatexte="2025-03-24" id="JORFTEXT000051376769" naturetexte="ARRETE" nortexte="ECOO2506612A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051376769" datesignatexte="2025-03-24" id="JORFARTI000051376775" naturetexte="ARRETE" nortexte="ECOO2506612A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051400633" datesignatexte="2025-03-25" id="JORFTEXT000051400633" naturetexte="ARRETE" nortexte="MENH2506877A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400667" datesignatexte="2025-03-25" id="JORFTEXT000051400667" naturetexte="ARRETE" nortexte="MENH2506879A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400701" datesignatexte="2025-03-25" id="JORFTEXT000051400701" naturetexte="ARRETE" nortexte="MENH2506881A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400733" datesignatexte="2025-03-25" id="JORFTEXT000051400733" naturetexte="ARRETE" nortexte="MENH2506883A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400765" datesignatexte="2025-03-25" id="JORFTEXT000051400765" naturetexte="ARRETE" nortexte="MENH2506885A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400633" datesignatexte="2025-03-25" id="JORFARTI000051400641" naturetexte="ARRETE" nortexte="MENH2506877A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051400667" datesignatexte="2025-03-25" id="JORFARTI000051400675" naturetexte="ARRETE" nortexte="MENH2506879A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051400701" datesignatexte="2025-03-25" id="JORFARTI000051400709" naturetexte="ARRETE" nortexte="MENH2506881A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051400733" datesignatexte="2025-03-25" id="JORFARTI000051400741" naturetexte="ARRETE" nortexte="MENH2506883A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051400765" datesignatexte="2025-03-25" id="JORFARTI000051400773" naturetexte="ARRETE" nortexte="MENH2506885A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051420993" datesignatexte="2025-03-25" id="JORFTEXT000051420993" naturetexte="ARRETE" nortexte="MENH2506940A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051420993" datesignatexte="2025-03-25" id="JORFARTI000051421000" naturetexte="ARRETE" nortexte="MENH2506940A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051465696" datesignatexte="2025-03-31" id="JORFTEXT000051465696" naturetexte="ARRETE" nortexte="MENH2507577A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051465707" datesignatexte="2025-03-31" id="JORFTEXT000051465707" naturetexte="ARRETE" nortexte="MENH2507583A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051465696" datesignatexte="2025-03-31" id="LEGITEXT000051904844" naturetexte="ARRETE" nortexte="MENH2507577A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 mars 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051465696" datesignatexte="2025-03-31" id="JORFARTI000051465703" naturetexte="ARRETE" nortexte="MENH2507577A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051465707" datesignatexte="2025-03-31" id="JORFARTI000051465714" naturetexte="ARRETE" nortexte="MENH2507583A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051465696" datesignatexte="2025-03-31" id="LEGIARTI000051904851" naturetexte="ARRETE" nortexte="MENH2507577A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 mars 2025 - art. 1 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000051465696" datesignatexte="2025-03-31" id="LEGIARTI000051907654" naturetexte="ARRETE" nortexte="MENH2507577A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 mars 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051549290" datesignatexte="2025-04-22" id="JORFTEXT000051549290" naturetexte="ARRETE" nortexte="INTH2508114A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051549290" datesignatexte="2025-04-22" id="JORFARTI000051549301" naturetexte="ARRETE" nortexte="INTH2508114A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051563984" datesignatexte="2025-04-28" id="JORFTEXT000051563984" naturetexte="ARRETE" nortexte="ARMH2511207A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051563995" datesignatexte="2025-04-28" id="JORFTEXT000051563995" naturetexte="ARRETE" nortexte="ARMH2511380A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051564007" datesignatexte="2025-04-28" id="JORFTEXT000051564007" naturetexte="ARRETE" nortexte="ARMH2511468A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051563995" datesignatexte="2025-04-28" id="LEGITEXT000051584040" naturetexte="ARRETE" nortexte="ARMH2511380A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051563984" datesignatexte="2025-04-28" id="JORFARTI000051563992" naturetexte="ARRETE" nortexte="ARMH2511207A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051563995" datesignatexte="2025-04-28" id="JORFARTI000051564004" naturetexte="ARRETE" nortexte="ARMH2511380A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051564007" datesignatexte="2025-04-28" id="JORFARTI000051564014" naturetexte="ARRETE" nortexte="ARMH2511468A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051563995" datesignatexte="2025-04-28" id="LEGIARTI000051584049" naturetexte="ARRETE" nortexte="ARMH2511380A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025 - art. 1 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000051563995" datesignatexte="2025-04-28" id="LEGIARTI000051584223" naturetexte="ARRETE" nortexte="ARMH2511380A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051582374" datesignatexte="2025-05-12" id="JORFTEXT000051582374" naturetexte="ARRETE" nortexte="ARMH2513837A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051582374" datesignatexte="2025-05-12" id="LEGITEXT000051584018" naturetexte="ARRETE" nortexte="ARMH2513837A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051657799" datesignatexte="2025-05-22" id="JORFTEXT000051657799" naturetexte="ARRETE" nortexte="ECOD2514195A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051657799" datesignatexte="2025-05-22" id="LEGITEXT000051658726" naturetexte="ARRETE" nortexte="ECOD2514195A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051657799" datesignatexte="2025-05-22" id="JORFARTI000051657806" naturetexte="ARRETE" nortexte="ECOD2514195A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051657799" datesignatexte="2025-05-22" id="LEGIARTI000051658733" naturetexte="ARRETE" nortexte="ECOD2514195A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051900099" datesignatexte="2025-07-08" id="JORFTEXT000051900099" naturetexte="ARRETE" nortexte="MENH2516536A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051900099" datesignatexte="2025-07-08" id="LEGITEXT000051904771" naturetexte="ARRETE" nortexte="MENH2516536A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052001258" datesignatexte="2025-07-25" id="JORFTEXT000052001258" naturetexte="ARRETE" nortexte="ATDA2520267A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052001258" datesignatexte="2025-07-25" id="LEGITEXT000052003219" naturetexte="ARRETE" nortexte="ATDA2520267A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052001258" datesignatexte="2025-07-25" id="JORFARTI000052001265" naturetexte="ARRETE" nortexte="ATDA2520267A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052001258" datesignatexte="2025-07-25" id="LEGIARTI000052003226" naturetexte="ARRETE" nortexte="ATDA2520267A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052009529" datesignatexte="2025-07-25" id="JORFTEXT000052009529" naturetexte="ARRETE" nortexte="ATDA2520260A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052009529" datesignatexte="2025-07-25" id="LEGITEXT000052011737" naturetexte="ARRETE" nortexte="ATDA2520260A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052009529" datesignatexte="2025-07-25" id="JORFARTI000052009536" naturetexte="ARRETE" nortexte="ATDA2520260A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052009529" datesignatexte="2025-07-25" id="LEGIARTI000052011744" naturetexte="ARRETE" nortexte="ATDA2520260A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052125139" datesignatexte="2025-08-18" id="JORFTEXT000052125139" naturetexte="ARRETE" nortexte="JUST2522336A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052125139" datesignatexte="2025-08-18" id="LEGITEXT000052126231" naturetexte="ARRETE" nortexte="JUST2522336A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052125139" datesignatexte="2025-08-18" id="JORFARTI000052125146" naturetexte="ARRETE" nortexte="JUST2522336A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052125139" datesignatexte="2025-08-18" id="LEGIARTI000052126238" naturetexte="ARRETE" nortexte="JUST2522336A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052134444" datesignatexte="2025-08-18" id="JORFTEXT000052134444" naturetexte="ARRETE" nortexte="JUSF2517157A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052134444" datesignatexte="2025-08-18" id="JORFARTI000052134452" naturetexte="ARRETE" nortexte="JUSF2517157A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052340451" datesignatexte="2025-09-30" id="JORFTEXT000052340451" naturetexte="ARRETE" nortexte="MICB2526289A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052340451" datesignatexte="2025-09-30" id="LEGITEXT000052341125" naturetexte="ARRETE" nortexte="MICB2526289A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052340451" datesignatexte="2025-09-30" id="JORFARTI000052340462" naturetexte="ARRETE" nortexte="MICB2526289A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000052340451" datesignatexte="2025-09-30" id="LEGIARTI000052341138" naturetexte="ARRETE" nortexte="MICB2526289A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2025 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052353253" datesignatexte="2025-10-03" id="JORFTEXT000052353253" naturetexte="ARRETE" nortexte="INTH2526690A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052353253" datesignatexte="2025-10-03" id="LEGITEXT000052355246" naturetexte="ARRETE" nortexte="INTH2526690A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 octobre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052353253" datesignatexte="2025-10-03" id="JORFARTI000052353264" naturetexte="ARRETE" nortexte="INTH2526690A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 octobre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052353253" datesignatexte="2025-10-03" id="LEGIARTI000052355257" naturetexte="ARRETE" nortexte="INTH2526690A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 octobre 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052355126" datesignatexte="2999-01-01" id="JORFARTI000052355127" naturetexte="AVIS" nortexte="ECOE2527036V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052376116" datesignatexte="2025-09-24" id="JORFARTI000052376117" naturetexte="ARRETE" nortexte="APFF2526226A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 septembre 2025 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052611071" datesignatexte="2025-11-18" id="JORFTEXT000052611071" naturetexte="ARRETE" nortexte="EAEA2531079A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052611081" datesignatexte="2025-11-18" id="JORFTEXT000052611081" naturetexte="ARRETE" nortexte="EAEA2531080A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052611071" datesignatexte="2025-11-18" id="JORFARTI000052611078" naturetexte="ARRETE" nortexte="EAEA2531079A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052611081" datesignatexte="2025-11-18" id="JORFARTI000052611088" naturetexte="ARRETE" nortexte="EAEA2531080A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053142973" datesignatexte="2025-12-19" id="JORFTEXT000053142973" naturetexte="ARRETE" nortexte="AGRS2535822A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142985" datesignatexte="2025-12-19" id="JORFTEXT000053142985" naturetexte="ARRETE" nortexte="AGRS2535825A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142999" datesignatexte="2025-12-19" id="JORFTEXT000053142999" naturetexte="ARRETE" nortexte="AGRS2535827A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053143013" datesignatexte="2025-12-19" id="JORFTEXT000053143013" naturetexte="ARRETE" nortexte="AGRS2535828A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053143026" datesignatexte="2025-12-19" id="JORFTEXT000053143026" naturetexte="ARRETE" nortexte="AGRS2535830A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142973" datesignatexte="2025-12-19" id="JORFARTI000053142982" naturetexte="ARRETE" nortexte="AGRS2535822A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053142985" datesignatexte="2025-12-19" id="JORFARTI000053142996" naturetexte="ARRETE" nortexte="AGRS2535825A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053142999" datesignatexte="2025-12-19" id="JORFARTI000053143010" naturetexte="ARRETE" nortexte="AGRS2535827A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053143013" datesignatexte="2025-12-19" id="JORFARTI000053143023" naturetexte="ARRETE" nortexte="AGRS2535828A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053143026" datesignatexte="2025-12-19" id="JORFARTI000053143036" naturetexte="ARRETE" nortexte="AGRS2535830A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054152279" datesignatexte="2026-05-29" id="JORFTEXT000054152279" naturetexte="ARRETE" nortexte="CPPE2614290A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054152279" datesignatexte="2026-05-29" id="LEGITEXT000054157845" naturetexte="ARRETE" nortexte="CPPE2614290A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054152279" datesignatexte="2026-05-29" id="JORFARTI000054152287" naturetexte="ARRETE" nortexte="CPPE2614290A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mai 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054152279" datesignatexte="2026-05-29" id="LEGIARTI000054157853" naturetexte="ARRETE" nortexte="CPPE2614290A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mai 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054297658" datesignatexte="2026-06-16" id="JORFTEXT000054297658" naturetexte="ARRETE" nortexte="CPPD2615713A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054297658" datesignatexte="2026-06-16" id="LEGITEXT000054299177" naturetexte="ARRETE" nortexte="CPPD2615713A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054297658" datesignatexte="2026-06-16" id="JORFARTI000054297665" naturetexte="ARRETE" nortexte="CPPD2615713A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054297658" datesignatexte="2026-06-16" id="LEGIARTI000054299184" naturetexte="ARRETE" nortexte="CPPD2615713A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juin 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054305573" datesignatexte="2026-06-23" id="JORFTEXT000054305573" naturetexte="ARRETE" nortexte="INTH2616701A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054305573" datesignatexte="2026-06-23" id="LEGITEXT000054306677" naturetexte="ARRETE" nortexte="INTH2616701A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054305573" datesignatexte="2026-06-23" id="JORFARTI000054305584" naturetexte="ARRETE" nortexte="INTH2616701A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054305573" datesignatexte="2026-06-23" id="LEGIARTI000054306688" naturetexte="ARRETE" nortexte="INTH2616701A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juin 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054371392" datesignatexte="2026-06-29" id="JORFTEXT000054371392" naturetexte="ARRETE" nortexte="INTH2616350A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054371410" datesignatexte="2026-06-29" id="JORFTEXT000054371410" naturetexte="ARRETE" nortexte="INTH2616354A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054371392" datesignatexte="2026-06-29" id="LEGITEXT000054374545" naturetexte="ARRETE" nortexte="INTH2616350A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054371410" datesignatexte="2026-06-29" id="LEGITEXT000054374733" naturetexte="ARRETE" nortexte="INTH2616354A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054371392" datesignatexte="2026-06-29" id="JORFARTI000054371407" naturetexte="ARRETE" nortexte="INTH2616350A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054371410" datesignatexte="2026-06-29" id="JORFARTI000054371421" naturetexte="ARRETE" nortexte="INTH2616354A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054371392" datesignatexte="2026-06-29" id="LEGIARTI000054374560" naturetexte="ARRETE" nortexte="INTH2616350A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054371410" datesignatexte="2026-06-29" id="LEGIARTI000054374744" naturetexte="ARRETE" nortexte="INTH2616354A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054386693" datesignatexte="2026-06-30" id="JORFTEXT000054386693" naturetexte="ARRETE" nortexte="ARMH2617744A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054386702" datesignatexte="2026-06-30" id="JORFTEXT000054386702" naturetexte="ARRETE" nortexte="ARMH2617747A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054386711" datesignatexte="2026-06-30" id="JORFTEXT000054386711" naturetexte="ARRETE" nortexte="ARMH2617749A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054386722" datesignatexte="2026-06-30" id="JORFTEXT000054386722" naturetexte="ARRETE" nortexte="ARMH2617751A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054386693" datesignatexte="2026-06-30" id="LEGITEXT000054389726" naturetexte="ARRETE" nortexte="ARMH2617744A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054386702" datesignatexte="2026-06-30" id="LEGITEXT000054389735" naturetexte="ARRETE" nortexte="ARMH2617747A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054386711" datesignatexte="2026-06-30" id="LEGITEXT000054389744" naturetexte="ARRETE" nortexte="ARMH2617749A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054386722" datesignatexte="2026-06-30" id="LEGITEXT000054389755" naturetexte="ARRETE" nortexte="ARMH2617751A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054386693" datesignatexte="2026-06-30" id="JORFARTI000054386699" naturetexte="ARRETE" nortexte="ARMH2617744A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054386702" datesignatexte="2026-06-30" id="JORFARTI000054386708" naturetexte="ARRETE" nortexte="ARMH2617747A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054386711" datesignatexte="2026-06-30" id="JORFARTI000054386719" naturetexte="ARRETE" nortexte="ARMH2617749A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054386722" datesignatexte="2026-06-30" id="JORFARTI000054386729" naturetexte="ARRETE" nortexte="ARMH2617751A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054386693" datesignatexte="2026-06-30" id="LEGIARTI000054389732" naturetexte="ARRETE" nortexte="ARMH2617744A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054386702" datesignatexte="2026-06-30" id="LEGIARTI000054389741" naturetexte="ARRETE" nortexte="ARMH2617747A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054386711" datesignatexte="2026-06-30" id="LEGIARTI000054389752" naturetexte="ARRETE" nortexte="ARMH2617749A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054386722" datesignatexte="2026-06-30" id="LEGIARTI000054389762" naturetexte="ARRETE" nortexte="ARMH2617751A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054440872" datesignatexte="2026-07-15" id="JORFTEXT000054440872" naturetexte="ARRETE" nortexte="INTH2618885A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054440872" datesignatexte="2026-07-15" id="JORFARTI000054440883" naturetexte="ARRETE" nortexte="INTH2618885A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2026 - art. 1</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGITEXT000006072050" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du travail (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006903694" naturetexte="CODE" nortexte="" num="L5212-13" numtexte="" sens="source" typelien="CITATION">Code du travail - art. L5212-13 (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : fonctionnaires relevant de l'une des catégories mentionnées aux 1°, 2°, 3°, 4°, 9°, 10° et 11° de l'article L. 5212-13 du code du travail.
    <br/>Objet : modalités dérogatoires d'accès par la voie du détachement à un corps ou cadre d'emplois de niveau supérieur ou de catégorie supérieure instituées en faveur des fonctionnaires bénéficiaires de l'obligation d'emploi des travailleurs handicapés.
    <br/>Entrée en vigueur : les dispositions du décret entrent en vigueur le lendemain de leur publication.
    <br/>Notice : le décret précise les modalités d'accès des fonctionnaires relevant de l'une des catégories mentionnées aux 1°, 2°, 3°, 4°, 9°, 10° et 11° de l'article L. 5212-13 du code du travail aux corps ou cadre d'emplois de niveau supérieur ou à une catégorie supérieure. Il précise ainsi la durée de services publics exigée des candidats au détachement, les modalités d'appréciation de l'aptitude professionnelle préalable à ce détachement, la durée minimale de celui-ci, les conditions de son renouvellement, les modalités d'appréciation de l'aptitude professionnelle préalable à l'intégration et la composition de la commission chargée d'apprécier l'aptitude professionnelle du fonctionnaire en amont du détachement et préalablement à l'intégration dans un corps ou cadre d'emplois de niveau supérieur.
    <br/>Références : le décret, pris pour application des dispositions de l'article 93 de la loi n° 2019-828 du 6 août 2019 de transformation de la fonction publique, peut être consulté sur le site Légifrance (https://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'action et des comptes publics,<br/>Vu le code du travail, notamment son article L. 5212-13 ;<br/>Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat, la loi n° 84-53 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et la loi n° 86-33 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière ;<br/>Vu la loi n° 2019-828 du 6 août 2019 de transformation de la fonction publique, notamment son article 93 ;<br/>Vu le décret n° 95-979 du 25 août 1995 modifié relatif au recrutement des travailleurs handicapés dans la fonction publique pris pour l'application de l'article 27 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/>Vu le décret n° 96-1087 du 10 décembre 1996 modifié relatif au recrutement des travailleurs handicapés dans la fonction publique pris pour l'application de l'article 38 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale ;<br/>Vu le décret n° 97-185 du 25 février 1997 modifié relatif au recrutement des travailleurs handicapés dans la fonction publique hospitalière pris pour l'application de l'article 27 de la loi n° 86-33 du 9 janvier 1986 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière ;<br/>Vu le décret n° 2004-1105 du 19 octobre 2004 modifié relatif à l'ouverture des procédures de recrutement dans la fonction publique de l'Etat ;<br/>Vu l'avis du Conseil national consultatif des personnes handicapées du 21 janvier 2020 ;<br/>Vu l'avis du Conseil commun de la fonction publique du 30 janvier 2020 ;<br/>Vu l'avis du Conseil national de l'évaluation des normes du 6 février 2020 ;<br/>Le Conseil d'Etat (section de l'administration) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 13 mai 2020.</p>
</div>
<div align="left">
<p>Edouard Philippe</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>Le ministre des solidarités et de la santé,</p>
<p>Olivier Véran</p>
</div>
<div align="left">
<p>La ministre de la cohésion des territoires et des relations avec les collectivités territoriales,</p>
<p>Jacqueline Gourault</p>
</div>
<div align="left">
<p>Le ministre auprès de la ministre de la cohésion des territoires et des relations avec les collectivités territoriales, chargé des collectivités territoriales,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat auprès du ministre de l'action et des comptes publics,</p>
<p>Olivier Dussopt</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
